footer .footer-menu .pane-menu-menu-footer-menu .menu li{
  width:50%;
  float:left;
}
footer .footer-menu .pane-menu-menu-footer-menu .menu li a{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #a0a0a0;
  text-decoration: none;
}
footer .footer-menu .pane-menu-menu-footer-menu .menu li a:hover{
  color:#ffffff;
}
footer .social-menu .pane-menu-menu-follow-us .menu {
  margin: auto;
  padding-left: 0;
  display: table;
  width: 310px;
}
footer .social-menu .pane-menu-menu-follow-us .pane-title{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  color: #a0a0a0 !important;
  text-transform: uppercase;
  width: 100%;
  height: 36px;
  line-height: 36px;
  margin-bottom: 7px;
  font-style: normal;
}
footer .social-menu .pane-menu-menu-follow-us .menu li{
  display: table-cell;
  text-align: center;
  padding-top: 5px;
}
footer .social-menu .pane-menu-menu-follow-us .menu li a{
  color:transparent;
  display: block;
}
#facebook , #facebook a{
  width: 45px;
}
#twitter, #twitter a{
  width: 55px;
}
#pintrest, #pintrest a{
  width: 45px;
}
#youtube, #youtube a{
  width: 60px;
}
#instagram, #instagram a{
  width: 50px;
}
#gplus, #gplus a{
  width: 50px;
}
#facebook a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 0;
  background-repeat:no-repeat;
  width: 10px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}
#twitter a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -160px;
  background-repeat:no-repeat;
  width: 24px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}
#pintrest a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -120px;
  background-repeat:no-repeat;
  width: 15px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}
#youtube a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -200px;
  background-repeat:no-repeat;
  width: 29px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}
#instagram a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -80px;
  background-repeat:no-repeat;
  width: 20px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}
#gplus a:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -40px;
  background-repeat:no-repeat;
  width: 32px;
  height: 20px;
  margin: auto;
  text-align: center;
  cursor: pointer;
  float: left;
}

#facebook a:hover:before{
  width: 10px;
  height: 20px;
  background-image:url('img/icons_social.svg');
  background-position:0 -20px;
  background-repeat:no-repeat
}
#twitter a:hover:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -180px;
  background-repeat:no-repeat;
}
#pintrest a:hover:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -140px;
  background-repeat:no-repeat;
}
#youtube a:hover:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -220px;
  background-repeat:no-repeat;
}
#instagram a:hover:before{
  content:'';
  background-image:url('img/icons_social.svg');
  background-position:0 -100px;
  background-repeat:no-repeat;
}
#gplus a:hover:before{
  content:"";
  background-image:url('img/icons_social.svg');
  background-position:0 -60px;
  background-repeat:no-repeat;
}
footer{
  background: #1a1a1a;
}
footer .copyright{
  padding-top: 35px;
}
footer .copyright p{
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #a0a0a0;
  letter-spacing: 1px;
  text-align: right;
  margin-bottom:0;
}
footer .social-menu{
  padding-top: 2px;
  margin: auto;
}
.pane-footer{
  float: left;
  width: 100%;
  background: #1A1A1A;
}
.col-md-4{
  float: left;
}

@media (max-width: 767px) {
  footer .footer-menu .pane-menu-menu-footer-menu .menu{
    padding-left: 0;
  }
  footer .footer-menu .pane-menu-menu-footer-menu .menu li {
    width: 100%;
    text-align: center;
  }
  footer .social-menu .pane-menu-menu-follow-us .menu {
    display: block;
    width: 305px;
  }
  footer .social-menu .pane-menu-menu-follow-us .menu li {
    display: block !important;
    text-align: center;
    float: left;
    height: auto !important;
  }
  footer .social-menu {
    padding-left: 0px;
    padding-right: 0px;
  }
  #mini-panel-footer .footer-menu{
    margin-top: 30px;
    margin-bottom: 50px;
    float: left;
    width: 100%;
  }
  footer .copyright p {
    text-align: center;
  }
  #mini-panel-footer .pane-block-6{
    text-align: center;
  }
  footer{
    padding-bottom: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  footer .social-menu {
    padding-left: 0;
    padding-right: 0;
  }
  footer .social-menu .pane-menu-menu-follow-us .menu li {
    display: block !important;
    text-align: center;
    float: left;
    height: auto !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  footer .social-menu {
    padding-left: 0;
    padding-right: 0;
  }
}
